import e from "./index-generateUtilityClass.js";
import n from "./index-generateUtilityClasses.js";
function i(t) {
  return e("MuiSnackbarContent", t);
}
n("MuiSnackbarContent", ["root", "message", "action"]);
export {
  i as getSnackbarContentUtilityClass
};
